# Additional custom components
Register new components\
'settingBaseStringSelector'\
'booleanSelector'\
'retailerSelector'

# Manifest example
[fc.mystique.manifest.fragment.feature.EditCustomer](manifests/fc.mystique.manifest.fragment.feature.EditCustomer.ts)\
replace `{{customerById.username}}` with a real userName of Customer that needs to be edited 

# Translation example
[Translation](i18n/locales/en/translation.json)

# Additional settings
name: EDIT_LOCATION_COUNTRIES\
type: JSON\
context: ACCOUNT
```
[
    "Australia",
    "Canada",
    "France",
    "Germany",
    "United Kingdom",
    "United States"
]
```
name: EDIT_LOCATION_TIME_ZONES\
type: JSON\
context: ACCOUNT
```
[
    "GMT",
    "UTC",
    "ECT",
    "EET",
    "ACT",
    "AET",
    "HST",
    "AST",
    "PST",
    "PNT",
    "MST",
    "CST",
    "EST",
    "IET",
    "PRT",
    "CNT"
]
```
# Documentation
<https://fluentpne.atlassian.net/wiki/spaces/SE/pages/5530714204/Edit+Customer+action>